package cz.moneta.test.dsl.mwf.getstatus;

import cz.moneta.test.harness.support.mwf.Parameter;

public interface GET_STATUSResponse {

    @Parameter(name = "STATUS_CODE")
    Long statusCode();
    @Parameter(name = "STATUS_DESC")
    String statusDesc();

}